» Ubuntu » Paket » precise (12.04LTS) » libdevel » libnss3-dev
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  wily-updates  ] [  xenial  ] [  yakkety  ]
[ Källkod: nss  ]

Paket: libnss3-dev (2:3.21-0ubuntu0.12.04.3 och andra) [security]

Länkar för libnss3-dev

Screenshot

Ubunturesurser:

Hämta källkodspaketet nss:

Ansvarig:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Maintainers of Mozilla-related packages (E-postarkiv)
  • Mike Hommey

It should generally not be necessary for users to contact the original maintainer.

Externa resurser:

Liknande paket:

Development files for the Network Security Service libraries

Andra paket besläktade med libnss3-dev

  • beror
  • rekommenderar
  • föreslår
  • enhances
  • dep: libnspr4-dev (>= 4.6.6-1)
    Development files for the NetScape Portable Runtime library
  • dep: libnss3 (= 2:3.21-0ubuntu0.12.04.3) [amd64, i386]
    Network Security Service libraries
    dep: libnss3 (= 3.13.1.with.ckbi.1.88-1ubuntu6) [armhf, powerpc]

Hämta libnss3-dev

Hämtningar för alla tillgängliga arkitekturer
Arkitektur Version Paketstorlek Installerad storlek Filer
amd64 2:3.21-0ubuntu0.12.04.3 327,4 kbyte1.518,0 kbyte [filförteckning]
armhf 3.13.1.with.ckbi.1.88-1ubuntu6 286,8 kbyte1.360,0 kbyte [filförteckning]
i386 2:3.21-0ubuntu0.12.04.3 330,7 kbyte1.466,0 kbyte [filförteckning]
powerpc 3.13.1.with.ckbi.1.88-1ubuntu6 294,1 kbyte1.427,0 kbyte [filförteckning]